Bug 503799 - Rawhide repo offered in additional repos box
Rawhide repo offered in additional repos box
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11AnacondaBlocker
  Show dependency treegraph
 
Reported: 2009-06-02 14:40 EDT by Jesse Keating
Modified: 2013-01-09 22:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 503798
Environment:
Last Closed: 2009-06-25 15:32:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2009-06-02 14:40:37 EDT
+++ This bug was initially created as a clone of Bug #503798 +++

In the add additional repos box, the rawhide repo is the first selectable repo offered.  This is not right, we shouldn't be offering rawhide when the user is installing the final release.  We've "fixed" this before with hammers, but we should probably fix it better.
Comment 1 Chris Lumens 2009-06-02 15:14:24 EDT
Rebuilding...

Note You need to log in before you can comment on or make changes to this bug.